<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class ProductGroupTypeEnum
{
    public const CODE_PROMO = 'promo';
    public const CODE_SETS = 'sets';
    public const CODE_BRANDS = 'brands';

    /**
     * @return string[]
     */
    public static function cases(): array
    {
        return [
            self::CODE_PROMO,
            self::CODE_SETS,
            self::CODE_BRANDS,
        ];
    }
}
